p.bttmcall {
    text-align: center;
    color: #fff;
    font-family: lato;
    font-size: 36px;
    margin-bottom: 50px !important;
    font-weight: 300;
    padding-top: 38px;
}
.ubtn.ubtn-normal {
    padding: 15px 45px;
    border-radius: 0px;
}
input[type="text"],
input[type="password"],
input[type="email"],
input[type="url"],
input[type="tel"],
input[type="number"],
input[type="date"],
input[type="search"],
textarea,
select {
    padding: 20px 12px;
    transition: all 0.3s;
    background-color: #fff;
    border: 1px solid #d3d3d3;
    border-radius: 0px !important;
}
.gform_wrapper textarea.large {
    height: 140px;
    background-color: #fff;
    margin-top: 14px;
}
input[type="text"],
input[type="password"],
input[type="email"],
input[type="url"],
input[type="tel"],
input[type="number"],
input[type="date"],
input[type="search"],
input[type=range],
select {
    height: 50px;
}
#gform_submit_button_1 {
    text-align: center !important;
    margin-top: 17px !important;
    margin-left: auto;
    margin-right: auto;
    display: block;
}
p.gravhd {
    color: #181818;
    font-family: lato;
    font-size: 36px;
    text-align: center;
    text-transform: uppercase;
    font-weight: 800;
}
p.subgrav {
    color: #444444;
    font-family: lato;
    font-size: 25px;
    position: relative;
    text-align: center;
    font-weight: 300;
    padding-top: 2px;
    padding-bottom: 25px;
}
.pag-theme1 .owl-carousel .owl-controls .owl-nav .owl-prev {
    background-color: transparent;
}
.pag-theme1 .owl-carousel .owl-controls .owl-nav .owl-next {
    background-color: transparent;
}
.owl-theme .owl-dots .owl-dot span {
    display: none;
}
div.owl-controls {
    margin-top: 0px;
}
p.intrtxt {
    color: #fff;
    font-family: lato;
    font-size: 36px;
    margin-bottom: 0px;
    font-weight: 300;
    padding-bottom: 15px;
}
p.intrtxtwo {
    color: #fff;
    font-family: lato;
    font-size: 36px;
    margin-bottom: 0px;
    font-weight: 300;
    padding-top: 15px;
}
.tpbtt .ubtn.ubtn-normal {
    padding: 19px 53px 19px 33px !important;
}
.tpbtt .ubtn-sep-icon.ubtn-sep-icon-at-right .ubtn-icon {
    right: 19px;
    top: 28px;
}
.ubtn-ctn-center.tpbtt {
    margin-bottom: 0px;
}
h1.sphd {
    color: #181818;
    font-family: lato;
    font-size: 40px;
    text-align: center;
    text-transform: uppercase;
    font-weight: 700;
}
p.sphd {
    color: #181818;
    font-family: lato;
    font-size: 40px;
    text-align: center;
    text-transform: uppercase;
    font-weight: 700;
    margin-bottom: 30px;
}
p.subh {
    color: #444444;
    font-size: 25px;
    position: relative;
    text-align: center;
    font-weight: 300;
}
p.lftbrd {
    text-align: left;
    border-left: 6px solid #0A398B;
    padding-left: 14px;
}
p.middds {
    text-align: center;
    text-transform: uppercase;
    color: #fff;
    font-size: 40px;
    font-family: lato;
    font-weight: 700;
    letter-spacing: 3px;
    margin-bottom: 0px;
    padding-bottom: 18px;
    line-height: normal;
}
p.midsubc {
    text-align: center;
    color: #fff;
    font-family: lato;
    font-size: 22px;
    font-weight: 300;
}
div.iconcc {
    float: left;
    padding-right: 15px;
    height: 200px;
}
div.iconcclw {
    float: left;
    padding-right: 15px;
    height: 200px;
    padding-top: 7px;
}
img.iccs {
    width: 80px;
    height: 80px;
    border: 2px solid #FF7000;
    border-radius: 50%;
    display: block;
    padding: 10px;
    padding: 13px;
}
img.iccslw {
    width: 80px;
    height: 80px;
    border: 2px solid #0B3A8C;
    border-radius: 50%;
    display: block;
    padding: 10px;
    padding: 13px;
}
p.pnthds {
    color: #fff;
    margin-left: 10px;
    font-family: lato;
    font-size: 20px;
    margin-bottom: 10px;
    font-weight: 300;
}
p.ptsub {
    color: #fff;
    font-size: 15px;
    font-family: lato;
    font-weight: 300;
}
p.pnthdslw {
    color: #000;
    margin-left: 10px;
    font-family: lato;
    font-size: 22px;
    margin-bottom: 10px;
    font-weight: 400;
}
h2.pnthdslw {
    color: #000;
    margin-left: 10px;
    font-family: lato;
    font-size: 22px;
    margin-bottom: 10px;
    font-weight: 400;
    padding-top: 0px;
}
p.ptsublw {
    color: #000;
    font-size: 16px;
    font-family: lato;
    font-weight: 300;
}
#jig1 .jig-caption-title {
    display: none;
}
.theme_1 .testi-wrapper .testi-details .testi-text .testi-job {
    color: rgb(214, 214, 214) !important;
    padding-left: 5px !important;
}
.theme_1 .testi-wrapper .testi-details .testi-text .testi-name {
    color: #000 !important;
    font-family: 'Aguafina Script', cursive !important;
    text-shadow: 1px 1px rgba(254, 254, 254, 0.21) !important;
    font-size: 19px !important;
    letter-spacing: 1px;
}
.btem .ubtn-sep-icon.ubtn-sep-icon-at-right .ubtn-icon {
    top: 26px !important;
    right: 33px;
}
.btem .ubtn.ubtn-normal {
    padding-right: 64px;
    padding-left: 43px;
}
.lftphn .ubtn-sep-icon.ubtn-sep-icon-at-right .ubtn-icon {
    top: 26px !important;
}
.lftphn .ubtn.ubtn-normal {
    padding-right: 54px;
    padding-left: 45px;
}
p.qans {
    margin-bottom: 14px;
}